CREATE TABLE VS4TPointTrans
	(
	TPOTNo nvarchar(30) NOT NULL,
	TPoTLn int NOT NULL,
	TPoTType nvarchar(10) NULL,
	TPoTDate datetime NULL,
	TPoiQuantity decimal(18, 0) NULL,
	TPOTTPoiID nvarchar(15) NULL,
	TPOTDescription nvarchar(100) NULL,
	TPoTFlag1 smallint NULL,
	TPoTFlag2 smallint NULL,
	TPoTFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TPointTrans ADD CONSTRAINT
	PK_VS4TPointTrans PRIMARY KEY CLUSTERED 
	(
	TPOTNo,
	TPoTLn
	)  ON [PRIMARY]

GO
